libxml++ 2.35.3

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
xmlpp::Document::Init Class Reference

List of all members.

## Public Member Functions

| Init ()
virtual | ~Init ()

## Constructor & Destructor Documentation

xmlpp::Document::Init::Init | ( |  | ) |

virtual xmlpp::Document::Init::~Init | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- document.h